Loading...
Searching...
No Matches
quadrature_H.cc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T) template void quadrature_on_geo<T>::init_hexahedron (quadrature_option);

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T | ) | template void quadrature_on_geo<T>::init_hexahedron (quadrature_option);

Definition at line 75 of file quadrature_H.cc.